/* Overridding in Skin or DNN*/
/* text style used for most text rendered by modules */

/* ---------------------------------------------------------------------- */
/*these should be replicated in editor custom*/
h1 { padding-top:20px }
h2{font-size:20px; color:#a83328;  font-weight:bold; }

.image-left {float: left; margin-right: 10px;} 
.image-right {float: right; margin-left: 10px;}

/* Classes*/
.ColourHighlight { color: #a83328; font-weight: bold; }
.SmallText { font-size:11px;  margin-top: 2px; margin-bottom: 2px;}
.TableHeading { font-size:13px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
